@charset utf-8;

/*
	general styles
 */

.serif,
cite,
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Univers Black","Univers LT Std", helvetica, Arial, Geneva, sans-serif	;
	font-weight: bold;
	font-style: none;
	color:white;
	text-transform: uppercase;
}

h1{
	font-size: 22px;
	line-height:22px;
}
h2{
	font-size: 12px;
	line-height:12px;
}

#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6{
	color: black;
}

.post h2,
.post h3,
.post h4,
.post h5,
.post h6 {
	margin: 24px 12px 12px;
}

.monospace,
var,
code {
	font-family: courier new, courier, monospace;
}

.amp {
	font-style: italic;
	font-family: baskerville,palatino,palatino linotype,book antiqua,georgia,times,times new roman,serif;
	font-weight: normal;
}

a:link {
	color: black;
}
a:visited {
	color:black;
}
a:hover,a:active {
	color:black;
	text-decoration: none;
}

.post-content ul,
.post-content ol {
	padding-left: 24px;
}

input,
textarea { 
	border: 1px #aaa solid;
	padding: 5px;
	outline: none;
}
input:hover,
textarea:hover,
input:focus,
textarea:focus {
	border: 1px #444 solid;
}
/*
input:focus,
textarea:focus {
	box-shadow:inset 0px 0px 10px rgba(0,0,0,.2);
	-webkit-box-shadow:inset 0px 0px 10px rgba(0,0,0,.2);
	-moz-box-shadow:inset 0px 0px 10px rgba(0,0,0,.2);
}
*/
textarea {
	min-height: 150px;
	width: 100%;
}

blockquote {
	border-top: 1px #ccc dotted;
	border-bottom: 1px #ccc dotted;
	text-align: justify;
	margin: 20px;
	padding: 12px;
}

#content blockquote p{
	font-size: 12px !important;
	color: black;	
	text-transform: none;
	font-weight: normal;
}


/*
	layout styles
 */

#if-logged-in .container {
	background: #000;
	margin-top: -24px;
}

body {
	background: #000;
	color: #111;
	padding: 24px 0;
}

.container {
	background:white;
	padding: 0px;
	overflow:hidden;
}
	#header .container {
	    background: none;
		padding-top: 0px;
	}
		#title {
		}
			#logo,
			#tagline {
				position: absolute;
				bottom: 0;
			}
			#logo {
				font-size: 22px;
				line-height: 22px;
				letter-spacing: 0;
				color: white;
				position: static;
				margin-left: 15px;
			}
			#tagline {
				font-size: 18px;
				right: 0;
				line-height: 36px;
			}
			#header-image.container {
				padding: 0;
			}
	#nav-primary {
		width: 166px;
		padding: 0 10px;
	}
		#nav-primary ul,
		#nav-primary li {
		    width: 166px;
			list-style: none;
		}
			#nav-primary a {
				display: block;
				padding: 0 10px;
			}
	#widget-header {
		clear: both;
	}
	
	#content {
	    height: 100%;
	    overflow:hidden;
	}
		#widget-alert {
			background: #C6D8CD;
			border: 1px #5b816a solid;
			padding: 24px;
			margin-bottom: 24px;
		}
		.post-single {
			padding-bottom: 20px;
			margin-bottom: 20px;
			border-bottom: 1px #dedede solid;
		}
	#sidebar {
		
	}
		#sidebar .widget {
			padding-bottom: 10px;
			margin-bottom: 10px;
			border-bottom: 1px #b3b3b3 solid;
		}
			#siebar ul,
			#sidebar li {
				padding: 0;
				margin: 0;
				list-style: none;
			}
				#sidebar .children {
					padding-left: 10px;
				}
					#sidebar .children .children {
						padding-left: 10px;
					}
	#footer .container {
		padding-top: 20px;
		padding-bottom: 20px;
		background: #a9a9a9;
		background: rgba(225,225,225,.75);
		border-top: 1px #696969 solid;
	}
		#footer-content {
			padding: 20px;
		}
			#footer ul,
			#footer li {
				display: inline;
				list-style: none;
			}
				#footer li a {
					padding: 0 10px;
				}



/*	13-column layout
	60 px columns, 24 px gutters, 72 px margins, 1212 px total (extra space for scrollbars)
	---------------------------------------------------------------------------------------
	1     2      3      4      5      6      7      8      9      10     11     12     13
	60px  144px  228px  312px  396px  480px  564px  648px  732px  816px  900px  984px  1068px	*/

@media only screen and (min-width: 1212px) {
	
	.container {
		width: 1024px;
	}
		#content {
			
		}
		#sidebar {
			
		}
	
}


/*	5-column layout
	60 px columns, 24 px gutters, 42 px margins, 480 px total
	---------------------------------------------------------
	1     2      3      4      5
	60px  144px  228px  312px  396px	*/

@media only screen and (max-width: 767px) and (min-width: 480px) {
	
	.container {
		
	}
		#logo,
		#tagline {
			position: relative;
			line-height: 30px;
		}
		#logo {
			font-size: 42px;
		}
		
		#content {
			float: left;
		}
		#sidebar {
			float: left;
			background: none;
			width: 220px;
			border-bottom: 1px #b3b3b3 solid;
		}
		#footer .container {
			padding-top: 0;
		}
			#footer-content {
				border: 0;
				padding: 10px;
			}
	
}


/*	3-column layout
	60 px columns, 24 px gutters, 46 px margins, 320 px total
	---------------------------------------------------------
	1     2      3
	60px  144px  228px	*/

@media only screen and (max-width: 479px) {

	#if-logged-in {
		height: 40px;
		line-height: 20px;
	}
		#if-logged-in .right {
			float: left;
			clear: left;
		}
	
	.container {
		
	}
		#logo,
		#tagline {
			position: relative;
			line-height: 30px;
		}
		#logo {
			font-size: 42px;
		}
		#tagline {
			font-size: 16px;
		}
		
		#content {
			float: left;
		}
		#sidebar {
			float: left;
			background: none;
			width: 220px;
			border-bottom: 1px #b3b3b3 solid;
		}
		#footer .container {
			padding-top: 0;
		}
			#footer-content {
				border: 0;
				padding: 10px;
			}
	
}

/* Always remember to compress your live stylesheet and keep an uncompressed backup */